/*
 * 项目配置配置接口
*/
import request from '@/utils/request'
import qs from 'qs'

// 项目配置配置查询
export function alarmTenantList(params) {
  return request({
    url: 'tenantConfig/list',
    method: 'get',
    params
  })
}

// 添加项目配置
export function addAlarmContent(params) {
  return request({
    url: 'tenantConfig/add',
    method: 'post',
    params
  })
}
// 修改项目配置
export function updateAlarmContent(params) {
  return request({
    url: 'tenantConfig/update',
    method: 'post',
    params
  })
}
// 删除项目配置
export function delAlarmTenant(ids) {
  return request({
    url: 'tenantConfig/delete',
    method: 'post',
    params: {
      ids: ids
    },
    paramsSerializer: params => {
      return qs.stringify(params, { indices: false })
    }
  })
}
